[b][color=orange]v4.80[/color], 03.11.2021[/b][list]
[*]Fix some skin errors[/list]


[b][color=orange]v4.79[/color], 02.11.2021[/b][list]
[*]!!!! FOR 9.1.5 !!!!
[*]Mostly fix error due to new code changes in ElvUI&WoW[/list]


[b][color=orange]v4.78[/color], 16.09.2021[/b][list]
[*]Add more openable items to the AutoButtons
[*]Update Venture Plan skin
[*]Use Blizzard API instead of ElvUI function for some sizes[/list]


[b][color=orange]v4.77[/color], 06.08.2021[/b][list]
[*]Take account for the latest ElvUI Tags + Aura changes
[*]Take account for new Chat Bubble changes
[*]Add more openable items to AutoButtons[/list]


[b][color=orange]v4.76[/color], 09.07.2021[/b][list]
[*]Fix Chat install.
[*]Updated BigWigs Profile (Codewise)[/list]


[b][color=orange]v4.75[/color], 02.07.2021[/b][list]
[*]Removed the Parchment from some Quest Windows again
[*]Fix some skin errors introduced with 9.1
[*]Fix an error with the Armory Stat Options[/list]


[b][color=orange]v4.74 for 9.1[/color], 30.06.2021[/b][list]
[*]Added Shadows around the most frames (WIP)
[*]Added Grappling Growth to the Vignette Blacklist
[*]Remove Talent Set Manager, there will be an own AddOn in the future
[*]Updated some skins[/list]

[b][color=orange]v4.73[/color], 10.03.2021[/b][list]
[*]Added an OmniCD Profile
[*]Added a Talent Set Manager. Credits fang2hou <3
[*]Added an option to toggle the shadow on the MicroBar
[*]Added an option to toggle my right chat DataText Panel -.-
[*]Updated VenturePlan skin[/list]


[b][color=orange]v4.72[/color], 04.02.2021[/b][list]
[*]AutoButtons: Add more openable items
[*]Armory: Fix enchants for strength and agi classes
[*]LFG Info: Reskin the role icons[/list]


[b][color=orange]v4.71[/color], 02.02.2021[/b][list]
[*]LocPanel: Add Cypher of Relocation to port items
[*]AFK/FlightMode: Added a covenant texture
[*]Skins: Various updates
[*]Misc: Replace the Maw Threat Widget with a simple StatusBar
[*]AutoButtons: Add openable items
[*]AutoButtons: Added 2 more Bars in total now of 5
[*]Armory: Added an indicator to show missing enchants/gems
[*]Fonts: Replace GothamNarrow fonts with a newer one
[*]MicroBar: Added a Shadow
[*]GameMenu: Added some new NPC from Shadowlands
[*]RaidBuffReminder: Added a Weapon enchant indicator
[*]Chat: Added an option to disable the custom "Come online.." message[/list]


[b][color=orange]v4.70[/color], 21.12.2020[/b][list]
[*]Take account for the new skin api in BigWigs
[*]Layout: Update the position for Bags/Bank[/list]


[b][color=orange]v4.69[/color], 20.12.2020[/b][list]
[*]Updated GarrisonUI Skin
[*]Updated CovenantRenown Skin
[*]Added back the Quick Join messages to my notification
[*]Updated some utility items for the AutoButtons
[*]Update my item alerts
[*]Added right click to EncounterJournal Button on the MicroBar to open Weekly Rewards
[*]Added some hearthstones to the MicroBar and LocPanel
[*]Updated ChatLinks
[*]Updated some reminders[/list]


[b][color=orange]v4.68[/color], 05.12.2020[/b][list]
[*]AutoButtons: Added a new category: FOODVENDOR
[*]Added some more vignettes to be ignored. Thx isp
[*]Updated Garrison skin
[*]Updated PlayerChoice skin
[*]Added an own BigWigs Queue Timers
[*]Added some hearthstones to MicroBar[/list]


[b][color=orange]v4.67[/color], 29.11.2020[/b][list]
[*]AutoButtons: Added/Updated Shadowlands Pots/Flasks
[*]LocPanel: Updated Teleport Items
[*]Updated Rectangle Minimap to work in Torghast
[*]Added some vignettes to my blacklist in the Notifications
[*]Removed iFilger Profile[/list]


[b][color=orange]v4.66[/color], 23.11.2020[/b][list]
[*]Added an option to adjust the waypoints
[*]Fixed the backdrop from the Minimap if S&L is enabled
[*]Fixed Time DataText
[*]Removed GuildBest from the Mythic Keystone frame
[*]Reworked Instance Difficulty
[*]Fixed border color on the Merchant frame
[*]Added some new hearthstones/flasks/food/pots for Shadowlands[/list]


[b][color=orange]v4.65 for Shadowland PrePatch[/color], 18.11.2020[/b][list]
[*]Fixed a typo.. whoops, thx Kringel
[*]Replaced the AFK Time with a Logout timer[/list]


[b][color=orange]v4.64 for Shadowland PrePatch[/color], 18.11.2020[/b][list]
[*]The AutoButtons will now hide in Pet Battle
[*]Dont force the spacing on UnitFrames Buffs/Debuffs
[*]Added an notification icon on the MicroBar Guild button. Thx fang2hou <3[/list]


[b][color=orange]v4.63 for Shadowland PrePatch[/color], 08.11.2020[/b][list]
[*]MicroBar: Added a Game Menu Button
[*]Reposition Wowheadlinks on the WorldMap
[*]Updated Cooldown Flash
[*]Fixed an option error on Rectangle Minimap/LocPanel
[*]Added Zhadar to the Patreon list <3[/list]


[b][color=orange]v4.62 for Shadowland PrePatch[/color], 03.11.2020[/b][list]
[*]Fixed an install whoopsi
[*]Small code updates
[*]Added Deezyl to the Patreon list <3[/list]


[b][color=orange]v4.61 for Shadowland PrePatch[/color], 02.11.2020[/b][list]
[*]Changed the option layout a bit
[*]Style the LocationPanel again
[*]Fixed Paragon Reputation Notification
[*]Updated deDE locales from Dlarge & Rav
[*]Updated the Rectangle Minimap Code -- Credits: Windtools
[*]Updated/Fixed some skins
[*]MicroBar: Added 2 new Buttons: Professions & Volume
[*]MicroBar: Fixed an issue on initial load with Heartstones
[*]Prevent errors on AFK Mode (hopefully)
[*]Added: Patrons & Donator List to: Information[/list]


[b][color=orange]v4.60 for Shadowland PrePatch[/color], 24.10.2020[/b][list]
[*]Added a skin for the AddOn WarPlan
[*]Fixed an install whoopsi for the position on AB3 >.>
[*]Added a frame on the MailBox SendMail Frame, to easy send mail to contacts
[*]The Keybinds for the AutoButtons now finally works
[*]Added a custom fade option if you use mouseOver on AutoButtons
[*]Add a right click function for MicroBar: Collection & Toybox Buttons
[*]Small tweaks and skin upates[/list]


[b][color=orange]v4.59 for Shadowland PrePatch[/color], 22.10.2020[/b][list]
[*]Fix a green icon on my RaidManager. I remove by accident a texture
[*]More updates to the MicroBar: Fix stuttering/lags
[*]The MicroBar also shows now the time datatext from ElvUI
[*]Updated my AutoButtons
[*]Updated the ChatBar
[*]Added a mover for the Buff Reminder[/list]


[b][color=orange]v4.58 for Shadowland PrePatch[/color], 17.10.2020[/b][list]
[*]More fixes/updates to my new MicroBar -> own Option-Category
[*]Fixed an error with the ActionBarProfile skin
[*]Added some more frames to the blacklist on the FlightMode[/list]


[b][color=orange]v4.57 for Shadowland PrePatch[/color], 17.10.2020[/b][list]
[*]Updated my DPS Layout due to some backdrop changes in ElvUI
[*]Fixed an error in LFG Info
[*]Updated my MicroBar, its now more customizable
[*]Due to the updated MicroBar, i've also deleted my middle DataText Panel
[*]Updated my Minimap Ping
[*]Removed RaidCD, use a WeakAura instead or w/e[/list]


[b][color=orange]v4.56 for Shadowland PrePatch[/color], 14.10.2020[/b][list]
[*]Adjusted QuestInfo skin to show colored progress again.
[*]Fix my skin for ClassColored ScrollBars. >.>
[*]Adjust the backdrop for AutoBar.
[*]Commented out new HearthStones for SL, it broke the LocPanel.[/list]


[b][color=orange]v4.55 for Shadowland PrePatch[/color], 13.10.2020[/b][list]
[*]**YOU NEED ELVUI 12.00**
[*]Added an own FlightMode (inspired by Benik's)
[*]Updated/Added a lot of skins due to Shadowland code changes.
[*]Added an options for my Top-/Bottom Panel to change the height.
[*]Maybe a lot of other changes i already forgot.. lol.[/list]


[b][color=orange]v4.54[/color], 27.08.2020[/b][list]
[*]Fixed an incompatibility error, which errors out my Plugin[/list]


[b][color=orange]v4.53[/color], 27.08.2020[/b][list]
[*]Added Holographic Digitalization to the LocPanel Hearthstones
[*]Updated the logo for my SplashScreen
[*]Don't hide some textures from the ObjectiveTracker
[*]Changed my AFK screen
[*]Added an option to adjust the Style Panel Width
[*]Take account to the ElvUI Healprediction changes
[*]Adjust the frame strata for my right Chat Datatext
[*]Added a new font "Gotham Narrow Ultra"
[*]Some code cleanup and misc changes[/list]


[b][color=orange]v4.52[/color], 16.07.2020[/b][list]
[*]Take account for the new Aura Color Option from ElvUI.
[*]Don't force settings anymore if you enable the rectangle Minimap.
[*]Fix AzeriteTooltip Icons to display correct now.
[*]Code cleanup.[/list]


[b][color=orange]v4.51[/color], 12.07.2020[/b][list]
[*]Prevent an error which cause that the Export Profile didnt work.
[*]My chat seperators now take account of the Chat Panel Backdrop Settings.
[*]Simplify my Tooltip Icons.
[*]UNDER INVESTIGATION: Added back Item Level Links. See in game Changelog for infos.[/list]


[b][color=orange]v4.50[/color], 09.07.2020[/b][list]
[*]Try to prevent an error with my ChatButton.
[*]Add an additional check if you enable the rectangle minimap.[/list]


[b][color=orange]v4.49[/color], 08.07.2020[/b][list]
[*]Take account for the latest DataTexts update from ElvUI.
[*]NOTE: If you want my new DataTexts, you need to do the install step for DataTexts.
[*]Added own custom DataTexts via the new ElvUI option.
[*]Fixed Heal-Layout UnitFrames position.
[*]Use a new texture. (Do the install to get it :P)
[*]Some skin updates & small code changes.
[*]Updated the Combat Alert (Enter/Leave Combat message).
[*]WIP: Added rectangle Minimap.[/list]


[b][color=orange]v4.48[/color], 30.04.2020[/b][list]
[*]Take account for the latest DataTexts update from ElvUI.[/list]


[b][color=orange]v4.47[/color], 29.04.2020[/b][list]
[*]Fixed MicroBar Styling.
[*]Removed the ActionBar toggle buttons.
[*]Updated Tags and use new Tags from ElvUI.
[*]Removed some bad installer settings. THX Simpy.
[*]Tweak/Cleanup my Armory Module.
[*]Added CorruptionsTooltip: All Credits belong Anayanka (Defias Brotherhood - EU)
[*]Added an option to change Minimap Blip textures.
[*]Some skin/code tweaks.
[*]Renamed some movers. You might need to reposition some elements.[/list]


[b][color=orange]v4.46[/color], 16.02.2020[/b][list]
[*]Updated some skins.
[*]Changed the texture on BigWigs/Details.
[*]Changed the Vehicle Exit Button texture. #82
[*]Added option for the MicroBar to change the backdrop. #75
[*]Use different Role Icons on the UnitFrames. Thx Peri
[*]Updated TooltipIcons.[/list]


[b][color=orange]v4.45[/color], 10.02.2020[/b][list]
[*]Fix errors on install, if ElvUI install is not finished:
   always make sure you finish first the ElvUI install!![/list]


[b][color=orange]v4.44[/color], 08.02.2020[/b][list]
[*]Add '/muierrors on' and '/muierrors off' commands to quickly disable/enable only ElvUI + my AddOn.
[*]Try to fix a talent skin error.
[*]Some Options color update.[/list]


[b][color=orange]v4.43[/color], 05.02.2020[/b][list]
[*]Take account to the new ElvUI Options update.
[*]Added a chat alert for placed items.
[*]Cleanup/Update my install file.
[*]Try to fix an lua error in HealPrediction.
[*]Remove Mover Transparency options.[/list]


[b][color=orange]v4.42[/color], 19.01.2020[/b][list]
[*]Fixed Aura positions in my Install.
[*]Fixed a quest lua error. Damn tables >.<[/list]


[b][color=orange]v4.41[/color], 18.01.2020[/b][list]
[*]Change the default position from the "new" Vehicle Exit Button.
[*]Enable "Swap to AltPower" on Party Frames.
[*]Create a new Options for my Panels: .. Modules - Panels. You can now individually enable/disable them.
[*]Split the Quest Options. #78
[*]Small Layout tweaks.[/list]


[b][color=orange]v4.40 for Patch 8.3[/color], 15.01.2020[/b][list]
[*]Code update/fixes for Patch 8.3.
[*]Small Layout updates.
[*]Added a Killing Blow feature. Credits: Shadow & Light.
[*]Added a friend counter on the Friends Frame.
[*]Readd compatibility code. Credits: Nihilistzsche.
[*]Updated GothamNarrow Font.
[*]Added a CVar options.
[*]Added a random toy macro. See misc options.
[*]Change the guild rank color in tooltip, if someone is in another guild.[/list]


[b][color=orange]v4.39[/color], 18.12.2019[/b][list]
[*]Added styles on UnitFrames i missed.
[*]The DashBoard is now disabled by default.
[*]Updated skins.
[*]Fixed RaidCD font option.
[*]Added two buttons on the Talent Frame with Codex and Tome Items.
[*]Fixed an install error.[/list]


[b][color=orange]v4.38[/color], 06.12.2019[/b][list]
[*]Small Tweaks to the DPS Layout.
[*]Added a chat fade feature. Thanks to fgprodigal <3
[*]Added right click function to my RaidManager to open RaidPanel.
[*]Hide Coords will now also hide the Backdrop fron the LocPanel Coords.
[*]Added Color Option to GCD/Swing-Bar.
[*]Added wowhead links on World Frame & Achievement Frame.
[*]Added a System DashBoard to show FPS, MS and control Volume.[/list]


[b][color=orange]v4.37[/color], 26.11.2019[/b][list]
[*]DPS LAYOUT UPDATE: If you want it, do the install process again!!
[*]Added some animated stuff to gossip/quest frames.
[*]Updated Heal Prediction.
[*]Updated GCD Bar (disabled by default).
[*]Added a Swing Bar (disabled by default).
[*]AutoButtons can now use the Global Fade Transparency.
[*]Options cleanup.[/list]


[b][color=orange]v4.36[/color], 14.11.2019[/b][list]
[*]Changed some settings via install, which is now needed with the upcoming ElvUI update.
[*]Removed DBM skin. You can still get my style via AddOnSkins.
[*]Disable my Heal Prediction by default. Must figure out, why it dont work for some people.[/list]


[b][color=orange]v4.35[/color], 12.11.2019[/b][list]
[*]Removed the compatibility checks, i don't want to deal with it.[/list]


[b][color=orange]v4.34a[/color], 10.11.2019[/b][list]
[*]Don't load my Armory if S&L is loaded. For now.[/list]


[b][color=orange]v4.34[/color], 10.11.2019[/b][list]
[*]Fix some errors if you are using dual profiles. Thanks to fgprodigal <3
[*]Changed my MicroBar Tooltip instance lockout.
[*]Fixed my Clique Skin, it newer worked. lol
[*]Removed CleanBossButton Code, its now default in ElvUI.
[*]Tweak a bit the RaidManager Code.
[*]Added an own glow for Actionbar procs.
[*]Added my Tags to the Available Tags option in ElvUI.
[*]Updated Minimap Buttons, the Buttons will now stay visible, if you click them.
[*]Added an "Undress Button" to the DressUpFrame.
[*]Removed the Aura Icon Spacing code for the UnitFrames.
[*]Updated/Added some Skin.
[*]Added a shadow around UnitFrames & NamePlates Debuffs that the debuff color is more visible.[/list]

[b][color=orange]v4.33[/color] for 8.2.5, 25.09.2019[/b][list]
[*]The Chat Menu now dont force a fix Chat Height.
[*]Removed Raider.IO skinning support. Grab AddOnSkins.
[*]Completly redesigned my Minimap Buttons. Not for users with a lot of buttons!!
[*]Hopefully fix MicroBar Invasion Timers. >.>
[*]Take account for the changed tags in ElvUI.
[*]Added AzeriteEssence Skin.
[*]8.2.5 changes.
[*]Added an own Raid Manager and hide the ElvUI Raid Control.[/list]


[b][color=orange]v4.32[/color], 15.09.2019[/b][list]
[*]Fixed EncounterJournal Tab backdrop.
[*]Fixed AutoButton Usable Button color options.
[*]Added an own Minimap Difficulty Indicator => Text.
[*]Added combat hide option for Minimap Buttons.
[*]Added own Durability DataText = > MUI Durability
[*]Added new Style Panels under my existing Panels.
[*]Code cleanup, you dont need to apply twice the install step for ActionBars/UnitFrames.[/list]


[b][color=orange]v4.31[/color], 06.09.2019[/b][list]
[*]Removed my own ProgressBar. Was a good idea, but nah.
[*]Remove transparent options for Bags/ActionBars. Now in ElvUI.
[*]Enhance AutoButtons.
[*]Hide the progress Tooltip if Raider.IO is loaded.
[*]Updated some Skins.
[*]Code cleanup. And hopefully fix some nil errors.
[*]Added back TradeSkillTabs.
[*]Added FPS and Latency to my MicroButton Time Tooltip.[/list]


[b][color=orange]v4.30[/color], 19.08.2019[/b][list]
[*]More code cleanup.
[*]Fixed an issue, which can happen with BenikUI FlightMode.
[*]Added a description for my Tags in the UnitFrame options.
[*]Added option to change the Paragon Bar Color and Text Style.
[*]Added a notification for Paragon Rewards.[/list]


[b][color=orange]v4.29[/color], 18.08.2019[/b][list]
[*]Code Cleanup.
[*]Fixed an error in Notifications.
[*]Updated Community skin.
[*]Updated ObjectiveTracker skin.
[*]Fixed some backdrops on my skins.
[*]Fixed the border from AutoButtons.
[*]Removed the NP Castbar Target.
[*]Updated BW/Details Profiles.
[*]Removed OzCooldowns Profile.
[*]Added iFilger Profile.
[*]Layout Updates. See inGame changelog info!!
[*]Added an own ProgressBar over the Minimap.[/list]


[b][color=orange]v4.28[/color], 05.08.2019[/b][list]
[*]Added Pawn Skin, needs AddOnSkins to work.
[*]Adjust some install settings.
[*]Added a Paragon Reputation feature.
[*]Finally fixed a db error if AAP + HandyNotes are enabled. Big thanks to Nihilistzsche <3[/list]

[b][color=orange]v4.27[/color], 29.07.2019[/b][list]
[*]Update some skins.
[*]Update Azerite Armor Tooltip.
[*]Hide the RaidManager during Pet Battles.
[*]Removed WeakAuras Skin.[/list]

[b][color=orange]v4.26[/color], 23.07.2019[/b][list]
[*]Added Eternal Palace to Raid Progress on Tooltip.
[*]Changed Layout due to removal from Masque.
[*]Added S&L Merchant skin incompatibility check.
[*]Enable Cutaway Health on Player-/Target Frame.
[*]RaiderIO skin fix.[/list]

[b][color=orange]v4.25[/color], 15.07.2019[/b][list]
[*]Fixed a GMOTD PlaySoundFile.
[*]Fixed Enable Options for RaidCD.
[*]Removed SLE Armory Incompatibility check.[/list]

[b][color=orange]v4.24[/color], 04.07.2019[/b][list]
[*]Removed Talent Manager. Caused too many errors.
[*]Added new Wormhole Generators to LocPanel.
[*]Added PVPMatchUI skin.
[*]IMPORTANT: Updated my Layout to not block certain World Quest.
[*]Fixed some bugs with compatibility code -- Thx Nihilist
[*]Fixed Nameplate Castbar Shield option.[/list]

[b][color=orange]v4.23[/color], 26.06.2019[/b][list]
[*]Added new Flask to my RaidBuffReminder module.
[*]Added new Hearthstones to LocPanel.
[*]Updated Code with 8.2 changes.[/list]

[b][color=orange]v4.22[/color], 06.06.2019[/b][list]
[*]Updated compatibility with ElvUI_NihilisUI.
[*]Updated Enhanced Nameplate Auras to display the Player Name on CC Buffs, with help from Nihili <3
[*]Added new Font Expressway Bold and use it. (You need to run the Installer again)
[*]Small Layout update. (You need to run the Installer again) if you want it.[/list]

[b][color=orange]v4.21[/color], 01.06.2019[/b][list]
[*]Added new Tag: 'name:abbrev-translit'
[*]Return of the Enhanced Nameplate Auras. All Credits belong to: Nihilistzsche.
[*]Take account to the latest ElvUI_OptionsUI changes.[/list]

[b][color=orange]v4.20[/color], 22.05.2019[/b][list]
[*]Change the load order in the TOC file, hopefully this will fix the nil errors.
[*]Update the size for my changelog in game.
[*]Adjust nameplate settings in my install.[/list]

[b][color=orange]v4.19[/color], 18.05.2019[/b][list]
[*]Code improvements for Notifications.
[*]Disabled Call To Arms alert by default.
[*]Take account to the new ElvUI locales.
[*]Removed NSCT & CombatFeedBack.
[*]Removed a function from chat, which will prevent the Chat Editbox to flash.
[*]Overhaul my media section. I hope this will prevent some lua errors.[/list]

[b][color=orange]v4.18[/color], 15.05.2019[/b][list]
[*]Added a shield icon to Nameplate Castbar for non interruptible casts.
[*]Added an Advanced Merchant Frame (for Vendors). Credits S&L
[*]Attempt to prevent a nil error in itemLevel.
[*]Added an GCD spark below the Player UnitFrames.
[*]Added a Call to Arms Alert.
[*]Added right click functionality to my MerathilisUI Panels to temp hide the Middle Datatext.
[*]Added a RaidCD Module. Credits Klix.
[*]Added RaiderIO Styling support.[/list]

[b][color=orange]v4.17[/color], 22.04.2019[/b][list]
[*]Add some hidden alerts. Muhahaha.
[*]Updateded options for Minimap Buttons.
[*]Added incompatibility popups for ElvUI_WindTools & ElvUI_LivvenUI.[/list]

[b][color=orange]v4.16a[/color], 19.04.2019[/b][list]
[*]Fix lua errors in AutoButton. >.>[/list]

[b][color=orange]v4.16[/color], 19.04.2019[/b][list]
[*]Rename the movers for AutoButtons.
[*]Added Masque support for the AutoButtons.
[*]Rename Bindingtext for AutoButtons.
[*]Override ElvUI's min scale for Aura's.
[*]Enable Crucible of the Storm in Progress.[/list]

[b][color=orange]v4.15a[/color], 14.04.2019[/b][list]
[b]Fixed a lua error. >.>[/list]

[b][color=orange]v4.15[/color], 14.04.2019[/b][list]
[*]Added an Emoticon Frame to the chat.
[*]Fixed some lua errors if you use Dual Profiles.
[*]Added Target Name to the ElvUI Nameplate Castbars.
[*]Added a Talent Manager, where you can save different presets.
[*]Added back my chatBar. Disabled by default.
[*]Added Raid Progress Info to the Tooltip (hold shift).[/list]

[b][color=orange]v4.14[/color], 07.04.2019[/b][list]
[*]Prevent a lua error in Reminder Module.
[*]Alot of more Nameplate settings in my install.
[*]Update the appearance for my FlightPoints frame.
[*]Added Azerite Item Tooltip back.
[*]Minor tweaks to Unitframe install.
[*]Add Guildbest Frame on the LFG Frame > Mythic Keystones.
[*]Chinese Locals from Simon@ciki <3.[/list]

[b][color=orange]v4.13[/color], 12.03.2019[/b][list]
[*]Remove my own System DataText i use now the ElvUI Datatext.
[*]Removed Chat Menu, i never used it.
[*]Removed Chat Buttons.
[*]Adjust the Layout due to the new Voice Chat Buttons.
[*]Add new Nameplate settings to my Layout/CVar Install steps.
[*]Small UnitFrame settings update.[/list]

[b][color=orange]v4.12[/color], 25.02.2019[/b][list]
[*]Adjust my ActionBar appereance. Looks nice with my new Masque skin.
[*]Take account the the new ItemLevel Font changes.[/list]

[b][color=orange]v4.11[/color], 24.02.2019[/b][list]
[*]Forgot to change a tag in the Healer Layout.[/list]

[b][color=orange]v4.10[/color], 24.02.2019[/b][list]
[*]Changed the Armory Mode to work with the new Character Info from ElvUI.
[*]Many Skin updates.
[*]Added a MicroBar Tooltip.
[*]Added a Community Chat Hider. Credits Nnogga.
[*]Added NamePlate Scrolling Text.Credits Mpstark[/list]

[b][color=orange]v4.09[/color], 26.01.2019[/b][list]
[*]Dont load the AzeriteButtons if the ElvUI Character Skin is disabled.
[*]Add a waring texture for missing gems.
[*]Update ls_Toast skin and profile.[/list]

[b][color=orange]v4.08[/color], 21.01.2019[/b][list]
[*]Remove some code from the Collection Skin to prevent a taint.
[*]Remove RealmInfo from the Tooltip. Go away...
[*]Added back the Media section to change some additional fonts.
[*]More work on my Armory. Slot Gradiation, socket links, etc.[/list]

[b][color=orange]v4.07[/color], 11.01.2019[/b][list]
[*]Fixed an error CombatFeedBack Text if UnitFrames are disabled.
[*]Fixed an error with LSM calls.
[*]Some NamePlateAuras fine tuning.
[*]The Notification dont show now if you are in a dungeon/raid etc.
[*]Added an own Armory (light) Mode.
[*]Updated some skins.[/list]

[b][color=orange]v4.06[/color], 08.01.2019[/b][list]
[*]Fixed an error in ItemSocketing skin.
[*]Added back my ShadowOverlay.
[*]Adjust font size for ScrappingMachine & FlyoutButton iLvL.
[*]Update the Minimap Glow appearance.
[*]Update RealmInfo.
[*]Simplify the NamePlate Auras.
[*]Change the default position for the Combat State.[/list]

[b][color=orange]v4.05[/color], 27.12.2018[/b][list]
[*]Various skin adjustments & fixes.
[*]Use a nice glow around RaidBuffReminder & Buff Reminder.
[*]Update Minimap Coords Position.
[*]Removed my ShadowOverlay.
[*]Added a CombatFeedBack Text to the UF's.[/list]

[b][color=orange]v4.04[/color], 13.12.2018[/b][list]
[*]Fixed an error in the LFGList skin.
[*]Updated SpellBook skin.
[*]Use my arrows on the StackSplitFrame again.
[*]Disable my ShadowOverlay by default for now.[/list]

[b][color=orange]v4.03[/color], 11.12.2018[/b][list]
[*]Update new ChatBar position and size.
[*]Removed Enhanced FriendsList. Get ProjectAzilroka.
[*]Fix Keystone Info tooltip.
[*]Added iLvL on ScrappingMachine & EquipFlyout Buttons.
[*]Added Buff Reminder Module.[/list]

[b][color=orange]v4.02[/color], 21.11.2018[/b][list]
[*]Fixed an error in one of my ClassColor function. #38
[*]Fixed an error with DeJaCharacterStats. #39[/list]

[b][color=orange]v4.01[/color], 20.11.2018[/b][list]
[*]Small DPS/Tank Layout adjustments.
[*]Take account to the new ElvUI functions. (aborb etc.)
[*]Added new Hearthstone spells to the LocPanel.
[*]Updated the Undress Button on the CharacterFrame.
[*]Added a ChatBar with quick buttons.
[*]Added a Quest Notifier.
[*]A lot of skin updates.[/list]

[b][color=orange]v4.00[/color], 05.10.2018[/b][list]
[*]New Layout for DPS/Tank Profile.
[*]Updated BigWigs/Details/Masque Profile.
[*]Updated my buttonColector to be like SMB.
[*]Added mouseover options for EquipBar & SpecBar.
[*]A lot skin updates.[/list]

[b][color=orange]v3.41.1[/color], 18.09.2018[/b][list]
[*]Fix a nil error on the NamePlate Auras.[/list]

[b][color=orange]v3.41[/color], 18.09.2018[/b][list]
[*]Added a check for the ScrappingMachine if the ElvUI bags are disabled.
[*]Adjust a bit the ArenaFrame position.
[*]Maybe a fix for a nil error on vignetteInfo.
[*]More NPCs on my GameMenu. ;)
[*]A lot skin updates.[/list]

[b][color=orange]v3.40[/color], 14.09.2018[/b][list]
[*]Code updates to NamePlate Auras.
[*]Added WarScrolls to the RaidBuffs.
[*]Update ProjectAzilroka compatibily.
[*]Added back DBM skin. I only touch the Range/Info Frame.
[*]Fixed an error in the RaidUI skin.
[*]Added back the install steps for the AddOns.
[*]A lot of skin updates.[/list]

[b][color=orange]v3.39[/color], 08.09.2018[/b][list]
[*]Remove the BenikUI incompatibility checks. Sorry for this.
[*]Fixed an error in Enhanced Namplateaura if the Player NamePlate was enabled. #27
[*]Comment out the DBM skin for now (again). Will work on it more.
[*]Some new skinning function for the MailFrame Checkboxes.[/list]

[b][color=orange]v3.38[/color], 07.09.2018[/b][list]
[*]Some major code improvements by Whiro. Thanks for this:
   -> Compatibily with other Plugins/AddOns
      Some modules from me or other Plugins/AddOns gets disabled if there is any incompatibility.
      If this happens the first time, there will be a print in the chat.
   -> Add db conversations if updating/switching/delete profiles. So my modules take account to this.
[*]Updated BigWigs profile and add a BigWigs Heal Profile.
[*]Some skin updates.[/list]


[b][color=orange]v3.37[/color], 03.09.2018[/b][list]
[*]Added a split bag feature. Which allows you to split the All In One Bag. Credits: SMRTL
[*]Updated ProjectAzilroka profile.
[*]Fixed an error in my DataText options. No one have discovered it yet. :>
[*]Added an compatibily feature. My modules will gets disabled if a specific
   AddOn is Loaded. Many thanks to Whiro.
[*]Added a second layout to my install => Heal Layout. Needs feedback!![/list]

[b][color=orange]v3.36[/color], 31.08.2018[/b][list]
[*]Register my modules to an own function.
[*]You are now able, to change the most of my stuff to use the Value Color from ElvUI.
   No more forced to use ClassColor (if you don't want to).
[*]Overhaul my complete Options.
[*]Add a new install step to choose a profile where you want to apply my settings.[/list]

[b][color=orange]v3.35[/color], 29.08.2018[/b][list]
[*]Skin extra CharacterStatsPane from S&L Armory Mode.
[*]Updated LocPanel & MicroBar combat hide options.
[*]Show/hide the bags if the ScrappingMachine Frame is shown. Thx Whiro
[*]Fix a possible error if the panels table doesn't exist. Thx Whiro
[*]Added BfA Augementation Rune to the RaidBuffs.
[*]A lot of skin updates.[/list]

[b][color=orange]v3.34[/color], 22.08.2018[/b][list]
[*]Fixed an issue that the Changelog wasn't showing on version bumb.
[*]Added the option back to hide the Coords on the LocPanel.
[*]Ajust some DataTexts in my install.
[*]Add some frames to the E.FrameLocks. This will hide correctly some frames in Pet Battles.
[*]Some skin adjustments.[/list]

[b][color=orange]v3.33[/color], 20.08.2018[/b][list]
[*]Update EFL.
[*]Reskinned the ScrappingMachine.
[*]Reskinned GarrisonUI.
[*]Updated Azerite Skin.
[*]Change the FrameStrata for the ObjectiveTracker.
[*]Added an option to enable/disable the skin for the BossButton.
[*]Added custom emojis :salt: :monkaomega:[/list]

[b][color=orange]v3.32[/color], 13.08.2018[/b][list]
[*]Added a scale option for the MicroBar.
[*]Added a show/hide option for the friends/guild text on the MicroBar.
[*]Add back the default QuickJoinToastButton and skinned it.
[*]Removed the QuickJoinNotifications. We use the blizz default now.
[*]Fixed an issue in the DBM skin which not allow to resize the bars.
[*]Added a text overlay to the Minimap which will show who pinged.
[*]Added back CooldownFlash!!
[*]Added a text option for the MicroBar.
[*]A lot of skin updates.[/list]

[b][color=orange]v3.31[/color], 30.07.2018[/b][list]
[*]Fix the WorldMap Title Frame.
[*]Updated the Talent skin.
[*]Added back my time datatext.
[*]Fix the LFGListInviteDialog Role Icons.[/list]

[b][color=orange]v3.30[/color], 29.07.2018[/b][list]
[*]Added a panel to the chat to place the Voice Buttons.
[*]-> You have to do the setup for Chat & ActionBars again.
[*]Fixed some skin related issues/errors.
[*]Use the new ElvUI MapInfo Table to get coords. Thx Simpy <3.
[*]Remove the Raid Buff Reminder.[/list]

[b][color=orange]v3.29[/color], 18.07.2018[/b][list]
[*]Fix a nil error with linking Mythic Keystones.[/list]

[b][color=orange]v3.28[/color], 18.07.2018[/b][list]
[*]Prevent some rare nil errors with coords.[/list]

[b][color=orange]v3.27[/color], 17.07.2018[/b][list]
[*]8.0 Compatibily Version.
[*]For a full changelog have a look at: https://git.tukui.org/Merathilis/ElvUI_MerathilisUI/commits/development[/list]

[b][color=orange]v3.26[/color], 16.04.2018[/b][list]
[*]Prevent a rare nil error in my Styling function.
[*]Add a frame to display missing Flask, Food, Runes. Thx Exeil for the idea. <3
[*]Styled the ElvUI Databars.
[*]Fix an install error. *derp*
[*]Move the WorldStateAlwaysUpFrame a bit down, so it donts overlaps elements.
[*]ADD PEPE TO MY GAMEMENU!!
[*]Adjust the position for the Boss Frames and ObjectiveTracker.
[*]Add a DeadlyBossMods Profile and Skin.[/list]

[b][color=orange]v3.25[/color], 10.04.2018[/b][list]
[*]Remove the UIButton module.
[*]Create own UIButtons attached on the Left Chat Panel.
[*]The MicroBar hides now also in Pet Battle, if Combat hide is selected.
[*]Remove the right click function from the MicroBar.
[*]Add a "NoBackdrop" option to the Location Panel.
[*]Small Layout adjustments.[/list]

[b][color=orange]v3.24[/color], 07.04.2018[/b][list]
[*]Follow the recent BigWigs API changes and BigWigs Skin update.
[*]Add chat commands: /cleanboa = Remove Heirlooms from your bag.
[*]   /repop, /release = Release spirit if the dialog doesn't show up.
[*]Adjust the pet Frame position.
[*]Let the minimap border blink, if you have new mail/invites. :>
[*]Create a button glow animation.
[*]Adjust the Style Panel size for bigger resolutions.[/list]

[b][color=orange]v3.23[/color], 01.04.2018[/b][list]
[*]Removed a global string which broke other AddOns.[/list]

[b][color=orange]v3.22[/color], 01.04.2018[/b][list]
[*]Change the right and left ActionBar layout.
[*]Prevent a nil error with the recent S&L changes for the Minimap buttons.
[*]Create an own Minimap Button bar.
[*]Update the BigWigs Profile.
[*]Add an shadowoverlay to my UI. Which makes the UI darker. I love it!![/list]

[b][color=orange]v3.21[/color], 29.03.2018[/b][list]
[*]Dont set the ls_Skin automatic.
[*]Removed cargBags_Nivaya from the package.
[*]The SplashScreen now shows only once a day per char.
[*]Update the Garrison Capacitive Skin.
[*]Update the Party Layout. You have to do the install step for UnitFrames again.
[*]Prevent some lua errors if you click the MicroBar Buttons in combat.[/list]

[b][color=orange]v3.20[/color], 23.03.2018[/b][list]
[*]Add an itemlevel link feature. Shows the slot/item level on linked items in chat.
[*]Update a lot of skins.
[*]Change the default position for the WorldMap.
[*]Add the ls_Toast skin to my Plugin.
[*]Add my logo on the ElvUI config.
[*]Remove the custom Minimap blip textures.
[*]Remove my Expressway font.
[*]Remove the move Blizz function.
[*]The Teleport menu will now only show one of general "Hearthstone" items.
[*]Included an edited version of cargBags_Nivaya.[/list]

[b][color=orange]v3.19[/color], 30.01.2018[/b][list]
[*]Add an EquipSet Bar. Thx Azilroka for this <3
[*]Fix Party/Raid position for high resolutions.
[*]Update BigWigs Skin. No Half-Bar anymore.
[*]Replace the Quest button with a Talent button in the MicroBar.
[*]Don't hide the AFK options if BenikUI is loaded.
[*]Add new font settings for S&L (its not live yet), will error out.
[*]Fixed the option for the MerchantItemLevel.[/list]

[b][color=orange]v3.18[/color], 26.01.2018[/b][list]
[*]Changed the middle Datatext framestrata.
[*]Add an option to disable the Infotexts style.
[*]Show the option to disable my AFK Screen.
[*]Correctly disable the Orderhall Commandbar, if the skin is disabled.[/list]

[b][color=orange]v3.17[/color], 23.01.2018[/b][list]
[*]Add an ObjectiveTracker collapse function on Raid Bosses.
[*]Fix Chat Button, it will now get the actual size from the chat height.
[*]Update many skins.
[*]Update BigWigs and Details profiles.
[*]Create a mover for the SpecBar.
[*]Add an own MicroBar with right click functionality from the LocPanel.
[*]Update the skinning function for buttons to be transparent. Thx Simpy <3
[*]Readd the custom MiniMap textures.
[*]Update the AFK Frame. =)
[*]Layout Update.[/list]

[b][color=orange]v3.16[/color], 29.12.2017[/b][list]
[*]Add a mouseover name feature. To display the unit name on the mouse.
[*]Update gmotd.
[*]Fix for chat size after reload (hardcoded!!).
[*]Create an own AltPowerBar.
[*]Add skinning support/ profile for ProjectAzilroka.
[*]Rewrote the Blizzard Error handling.
[*]Add a SpecBar.
[*]Remove ObjectiveTracker hider.
[*]Update some skins.[/list]

[b][color=orange]v3.15[/color], 05.12.2017[/b][list]
[*]Fix an error in UnitFrame install.[/list]

[b][color=orange]v3.14[/color], 04.12.2017[/b][list]
[*]Remove detached portrait feature. Let it be Benik's baby <3
[*]Color the mail label in the notifications.
[*]Fix WeakAura skin.[/list]

[b][color=orange]v3.13[/color], 03.12.2017[/b][list]
[*]Add a "EasyChat" function, which allows you to press tab and select a channel.
[*]Account for changes with ElvUI (settings for combat indicator)
[*]IMPORTANT: Remove v1 of my Layout.
[*]Update the GameMenu. ;)
[*]Remove EncounterJournalInfo. Causes too much errors.
[*]Added more frames to be movable.
[*]Small code adjustments.[/list]

[b][color=orange]v3.12[/color], 12.11.2017[/b][list]
[*]Update/Added a lot of skins.
[*]Updated the EFL icons.
[*]Updated my Layout v2 + new texture.
[*]Add an ObjectiveTracker Hider.
[*]Added a chat button to increase the chat size.
[*]Add an own style for the close buttons.
[*]Prevent a rar nil error in FlightPoint.[/list]

[b][color=orange]v3.11[/color], 27.10.2017[/b][list]
[*]Fix the UnitFrame tags for v1.
[*]Updated my skinning function for stripes/gradient.[/list]

[b][color=orange]v3.10[/color], 27.10.2017[/b][list]
[*]Change the frame strata for the locPanel & Notifications.
[*]Add QuickJoinNotifications to my Notifications.
[*]Add SpeedyLoad.
[*]Massive Cleanup.
[*]Added some new skins & updated some skins.
[*]Add new tag: mUI-resting.
[*]Updated Expressway & Roboto-Black font.
[*]Small layout adjustments for v2.
[*]Use an own texture for the MailIcon.[/list]

[b][color=orange]v3.09[/color], 01.10.2017[/b][list]
[*]Fix a lua error after reload in the BigWigs skin.
[*]Add korean locale file.
[*]Adjust Orderhall Commandbar skin.
[*]Update ObjectiveTracker skin.
[*]Update filterPriority in install.
[*]Add a skin for the RaidFrame.
[*]Add a new tags "health-current-mUI" shows 2 diggets; "power:current-mUI" shows power if 0 instead of hiding it.
[*]Adjust the size for the Notifications frame.
[*]Remove OzCooldowns, since the original AddOn is working now.[/list]

[b][color=orange]v3.08[/color], 06.09.2017[/b][list]
[*]Add new filterPriority to install.
[*]Add a new texture.
[*]Add some spell to OzCooldowns.
[*]Fix spellRewards frame in Quest skin.
[*]Update SplashScreen Logo.[/list]

[b][color=orange]v3.07[/color], 31.08.2017[/b][list]
[*]Update install with new filterPriority.
[*]Add the possibility to change the duration text on the Nameplate auras.
[*]Fix errors with PlaySound API.
[*]Increase the size of the Orderhall Commandbar.[/list]

[b][color=orange]v3.06[/color], 29.08.2017[/b][list]
[*]Implement OzCooldowns - Credits Whiro
[*]Add a new Logo. Thx RZ_Digital
[*]Some layout adjustments.
[*]Add Namplateaura Filter - Credits Whiro.
[*]Fix a error in AFK screen.
[*]Works with Patch 7.2.5 & 7.3.[/list]

[b][color=orange]v3.05[/color], 17.08.2017[/b][list]
[*]Remove the texture from the ObjectiveTracker Skin.
[*]Fix an error in WeakAura Skin.
[*]Some layout adjustments.
[*]Add a style for the ActionBars Buttons (Like Masque) -- Credits Whiro for the code permission.
[*]Add compatibily with or without ParchementRemover from AddOnSkins.
[*]Add a QuestCounter on the WorldMap.[/list]

[b][color=orange]v3.04[/color], 09.08.2017[/b][list]
[*]Set the font in the install step messages.
[*]Change the S&L Datatext (Friend, Guild) to use text instead of the icon.
[*]Fix Pet castbar position.
[*]Change the castbar to be default, not transparent.
[*]Fix a error with version check if the SplashScreen is disabled.[/list]

[b][color=orange]v3.03[/color], 07.08.2017[/b][list]
[*]Add some checks to tooltips. :IsForbidden()
[*]Update a lot of skins.
[*]Remove the ExtraActionButton Texture -- Credits Blazeflack (CleanBossButton)
[*]Adds an Player Model to the tooltip. Disabled by default.
[*]Update Changelog to show after the splashScreen.
[*]Add UnitFrame option for "AuraSpacing" and "AuraIconText" -- Credits CustomTweaks by Blazeflack
[*]Fix a lua error with Auctineer.
[*]Fix a lua error if the ElvUI Actionbars are not enabled.
[*]Add a new Layout v2 (Still some things to do).[/list]

[b][color=orange]v3.02[/color], 24.06.2017[/b][list]
[*]Pimp my AFK Screen. Should be compatible with BenikUI.
[*]Add an autoscreenshot function on achievements and legendary item drops.
[*]Update/Add a lot of skins.
[*]Fix an error in the questinfo skin.
[*]Add a media section to adjust some fonts. Will be disabled if S&L is loaded.
[*]Remove the RoleIcons from the Tooltip.
[*]Add an extern EncounterJournalInfo Frame.[/list]

[b][color=orange]v3.01[/color], 19.06.2017[/b][list]
[*]Fix an error in the Orderhall skin. Update the Chromie Talent skin. Thx Simpy <3
[*]Fix an error in the PvP skin that the tooltips won't show.
[*]Update a lot of skins.
[*]Create an option to disable the decorative Stripes.
[*]Add own detached portraits for Player/Target. The options are disabled if BenikUI is loaded. -- Credits Benik
[*]Add own options for transparent Actionbar Backdrop. The options are disabled if BenikUI is loaded. -- Credits Benik.[/list]

[b][color=orange]v3.00[/color], 12.06.2017[/b][list]
[*]!! PLEASE DO A FRESH INSTALL !!
[*]Add a skin for Premade Group Filter
[*]Updated and edit a lot of skins
[*]Remove some code to position the AlwaysUpFrame
[*]Update BigWigs skin (now half-bar)
[*]Hide the Notifications if you are in combat
[*]Use the new method from ElvUI to register modules
[*]Add bindings for the RaidMarkBar
[*]The tabs from ElvUI are now transparent
[*]Fix a rar nil error in CoolDownFlash with Dual Profiles enabled
[*]Update profile creation for the AddOns. It now uses char specific profiles.[/list]